Bug 22871 - RFE: split into rsync and rsync-server
RFE: split into rsync and rsync-server
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rsync (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-27 05:18 EST by Michael Redinger
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-27 05:18:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2000-12-27 05:18:50 EST
I think it would be a good idea to split the rsync package into rsync and
rsync-server.
The later would contain /etc/xinetd.d/rsync and
/usr/share/man/man5/rsyncd.conf.5.gz
Comment 1 Bill Nottingham 2001-01-19 02:21:33 EST
I think splitting it just for one xinetd entry and a man page is
overkill, honestly.

Note You need to log in before you can comment on or make changes to this bug.